Subject: Assigned to Group - Fwd: Settings
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 22:11:33 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Fwd: Settings Hi All,
In response to    
      - It looks like they may be able to connect via TCP on port 8000 but we need make and model of the projector so we can help
   
      - If they are trying to integrate via a serial protocol via TCP then they need to connect to the projector via TCP not PJLINK, however if they do have a projector that supports PJLINK then we need to understand what the make and model are so we can look up the specs. If we can get a full screen of the PJLINK settings this would be helpful also as we can see if the Projector is connected correctly. My assumption is that they have connected correctly via PJLINK and maybe some protocol issues that we need to investigate that can be resolved via the app settings.

The projector is a Benq TOBAPA, serial numberS/N PDB9J0003004M.
The projectors are ALL having the same issues. The app settings only work on the power off trigger. Power off also turns the projector on. PJ link is connected, I have reset ALL the passwords, I have enabled all the correct IP settings, I have only used apple products, all the correct networking is in place but no matter what I do I cannot get the projector to trigger on. In the projector.
I have meticulously gone through every setting on the operational set up both standard and advanced settings and it simply will not trigger the projector on.
The logs sheet on the Les Mills app shows the correct trigger instructions.
Could it be possible to alter the Les Mills app so they both have a zero command. That is on the Les Mills automation have 0 command for on and for off. I am not sure of the history of the projector and whether it has been re programmed not to be instructed to receive a command. Currently fitbox is being used via the rs 232 port so I am not sure if this is having the effect on the system.
I know its not the Les Mills app. This projector, and install (worth noting) was installed by another third party whom we have had consistent issues with having re visited their work
Either way we need to sort this, and I have exhausted every manual, every option.
Is there something I am missing. I am not wanted the client to have to spend a penny more. We are trying to sort this out for them as we feel it is something simple. Probably me.
Please help
with best wishes

Chris

Chris Laffey
[email-masked]
e
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6239